# Generated by Django 3.2.4 on 2021-07-01 18:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0011_auto_20210628_1402'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pedido',
            name='id_pedido',
            field=models.CharField(max_length=100, primary_key=True, serialize=False),
        ),
    ]
